WG14 Part 4 Issues - CIM Issues #5281

Asset association to Materialltem
01/13/2022 08:40 AM - Herbert Falk

Status: Review
Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: 07/03/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 05/31/2021

Breaking Change Origination ID:

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor: jim.horstman

Description

Decision

Added association between Asset and Materialltem

History

#1 - 07/03/2023 08:32 AM - Shawn Hu
- Status changed from New to Open

- Decision updated

#2 - 07/03/2023 08:32 AM - Shawn Hu
- Status changed from Open to Review

- Completion Date set to 07/03/2023
